body {
	font-family: 'Lato', Arial, Sans-Serif;
	color: #333;
	background-color: #f2f2f2;
}

.full-container {
	width: 100%;
	height: 100%;
	position: relative;
}
.container {
	max-width: 960px;
	height: 100%;
	position: relative;
}

/* _HEADER */
#header {
	background-color: #313131;
	color: #fff;
	background-attachment: fixed, fixed;
	background-image: url("../img/box-tile.png"), linear-gradient(to right, #222, #313131, #222);
	background-position: repeat, center center;
	background-size: auto, cover;
	border-bottom: 8px solid #f7bf36;
}

/* NAVBAR logo and text */
.navbar {
	margin: 30px 0 50px 0;
	background: transparent;
	background-color: none;
	border: none;
}

.navbar-brand {
	padding: 0;
	margin: 0;
}
.navbar-brand img {
	-webkit-filter: drop-shadow(4px 4px 1px rgba(0,0,0,0.5));
	filter: url(#drop-shadow);
}
.ph-nav li {
	text-align: left;
	padding: 0 10px;
	vertical-align: middle;
}

.nav-state {
	color: #f7bf36;
	font-size: 14px;
	font-weight: 700;
	padding-top: 3px;
	text-shadow: 3px 3px 1px rgba(0,0,0,0.5);
}

.nav-number {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	text-shadow: 3px 3px 1px rgba(0,0,0,0.5);
}

/* NAVBAR menu and toggle*/
#navbar {
	background: -webkit-linear-gradient(#fff 10%, #ccc 90%, #999);
	background: -o-linear-gradient(#fff 10%, #ccc 90%, #999);
	background: -moz-linear-gradient(#fff 10%, #ccc 90%, #999);
	background: linear-gradient(#fff 10%, #ccc 90%, #999);
	box-shadow: 0 3px 10px rgba(0,0,0,0.5);
	border-radius: 50px;
}

.main-nav {
	font-size: 16px;
}

.navbar-collapse {
	float:left !important;
	border: none;
	box-shadow:none;
}
.navbar-right {
	float: right !important;
	padding: 0;
	margin: 0;
}

.navbar-default .navbar-toggle {
	border: none;
	margin-bottom: 20px;
}
.navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #f7bf36;
}

.bar1,
.bar2,
.bar3 {
	-webkit-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.navbar-on .bar1 {
	-webkit-transform-origin: 10% 40%;
	-ms-transform-origin: 10% 40%;
	transform-origin: 10% 40%;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.navbar-on .bar3 {
	-webkit-transform-origin: 10% 40%;
	-ms-transform-origin: 10% 40%;
	transform-origin: 10% 40%;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.navbar-on .bar2 {
	opacity: 0;
}

/* INDEX banner */
#banner {
	height: 400px;
	background: url(../img/plans-splash.jpg) no-repeat top center;
	background-size: cover;
}
.banner-box {
	width: 45%;
	padding: 24px;
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	margin: 0 auto;
	top: 25%;
}
.banner-box h5 {
	text-align: left;
	text-transform: uppercase;
	color: #f7bf36;
	font-size: 18px;
	font-weight: 700;
	padding: 0;
}
.banner-box p {
	text-align: left;
	color: #fff;
	font-size: 26px;
	font-weight: 300;
	padding: 0;
}
.banner-box-btn {
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	background-color: #f7931e;
	text-transform: uppercase;
	border: none;
	box-shadow: 0 2px 2px 1px rgba(0,0,0,0.1);
}
.banner-box-btn:hover {
	color: #fff;
	background-color: #f7bf36;
}
.banner-box-btn span {
	font-size: 12px;
	padding-left: 10px;
}

/* INDEX features */
#home-features {
	background-color: #f2f2f2;
	padding: 60px 0;
}
.feature {
	position: relative;
	text-align: center;
	padding: 0 10px;
}
.feature-box {
	position: relative;
	padding: 20px 10px;
	margin: 10px 0;
	border-radius: 10px;
}
.feature-box:hover {
	text-decoration: none;
	cursor: pointer;
	background-color: #eee;
	box-shadow: 0 0 0 1px #ddd;
}
.feature-box img {
	margin: 0 auto;
	-webkit-filter: drop-shadow(3px 3px 0px rgba(0,0,0,0.1));
	filter: url(#drop-shadow);
}
.feature h3 {
	color: #2b2b2b;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
}
.feature p {
	color: #999;
	font-size: 18px;
	font-weight: 300;
	padding: 0 10px 10px 10px;
	margin: 0;
	text-decoration: none;
}
.feature-btn {
	font-size: 16px;
	font-weight: 400;
	color: #777;
	text-transform: uppercase;
}
.feature a:hover {
	text-decoration: none;
}
.feature-box:hover .feature-btn {
	color: #f7931e;
}
.feature-box:hover p {
	color: #2b2b2b;
}

/* INDEX why choose us? */
#home-choose {
	background-color: #313131;
	background: url(../img/choose-bg.jpg) no-repeat center;
	background-size: cover;
	padding: 40px 0;
}
.choose-header {
	color: #fff;
	font-size: 30px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
}
.choose-item {
	padding: 0 40px;
	text-align: center;
}
.choose-item h3 {
	position: relative;
	font-size: 24px;
	font-weight: 400;
	color: #f7bf36;
}
.underline {
	position: absolute;
	margin: 0 auto;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
	width: 40px;
	border-bottom: 1px solid #f7bf36;
}
.choose-item p {
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	padding-top: 10px;
}
.choose-item a:hover {
	text-decoration: none;
}

.choose-item a:hover h3 {
	color: #fff;
}

/* HELPBAR */
#quote {
	background-color: #f7bf36;
	margin: 0;
}
#quote a {
	text-decoration: none;
	color: inherit;
}
#quote h3 {
	font-size: 20px;
	padding: 0;
	margin: 20px 0;
	color: 333;
	text-align: right;
	vertical-align: middle;
}
#quote .btn {
	font-size: 20px;
	font-weight: 700;
	background-color: rgba(255,255,255,0.2);
	box-shadow: 0 2px 2px 1px rgba(0,0,0,0.1);
	margin: 10px 0;
}
#quote .btn:hover {
	background-color: rgba(255,255,255,0.5);
}

/* FOOTER sitemap */
footer {
	background-color: #333;
}
.sitemap {
	padding: 40px 0;
}

.sitemap-header {
	font-size: 18px;
	font-weight: 400;
	text-align: left;
	color: #ddd;
	padding: 5px 0 5px 5px;
	display:inline-block;
	border-bottom: 1px solid #f7bf36;
}
.sitemap-header-spacer {
	font-size: 18px;
	font-weight: 400;
	text-align: left;
	color: #ddd;
	padding: 5px 0 5px 5px;
	display:inline-block;
	visibility: hidden;
}

.sitemap-links {
	padding: 0 0 0 5px;
	margin: 0;
}

.sitemap-links li {
	position: relative;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	text-decoration: none;
	display: block;
	padding: 5px 0;
	margin: 0;
	color: #999;
}

.sitemap-header a {
	text-decoration: none;
	color: inherit;
}
.sitemap-links li a {
	color: inherit;
}

.social-link {
	padding-left: 30px !important;
}
.facebook-social {
	position: absolute;
	left: 0;
	margin: 0;
	width: 20px;
	height: 20px;
	background-color: #4862a3;
	font-size: 17px;
	line-height: 17px;
	color: #fff;
	border-radius: 2px;
	padding: 4px 0 0 8px;
}
.twitter-social {
	position: absolute;
	left: 0;
	margin: 0 10px 0 0;
	width: 20px;
	height: 20px;
	background-color: #55acee;
	font-size: 14px;
	line-height: 17px;
	color: #fff;
	border-radius: 2px;
	padding: 2px 0 0 0;
	text-align: center;
}
.linkedin-social {
	position: absolute;
	left: 0;
	margin: 0 10px 0 0;
	width: 20px;
	height: 20px;
	background-color: #1b86bc;
	font-size: 16px;
	line-height: 16px;
	color: #fff;
	border-radius: 2px;
	padding: 2px 0 0 0;
	text-align: center;
}

.sitemap-size {
	width: 100%;
	margin: 0 auto;
}

/* FOOTER footer */
.footer {
	border-top: 1px solid #f7bf36;
	padding: 40px;
}
.copyright {
	color: #777;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
}
.siteDev {
	color: #777;
	text-align: right;
	font-size: 12px;
	font-weight: 400;
}

.footerlink {
	color: #777;
	font-weight: 700;
}
.footerlink:hover {
	text-decoration: none;
}

/* COMMON */
.content-container {
	padding: 20px 0;
}

/* Page Headings */
.page-heading {
	padding: 50px 0 0 0;
	margin: 0;
	text-align: center;
	background-image: url("../img/heading-tile.png");
	background-repeat: repeat-x;
}
.page-heading h1 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	color: #f7931e;
	font-size: 30px;
	font-weight: 700;
	text-shadow: 0px 1px 2px #555;
}

.sub-heading {
	text-align: center;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 700;
	padding: 0;
	margin: 0;
}
/* Content Styles */
.content p {
	text-align: justify;
	margin: 0 auto;
	padding: 5px;
	font-size: 16px;
	font-weight: 300;
	color: #777;
}
.content h5 {
	padding: 10px 0;
	margin: 0;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	color: #f7931e;
}
.content-photo {
	margin: 30px auto;
	padding: 0;
	border-radius: 8px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
}

.text-link {
	color: #f7931e;
	text-decoration: none;
}
.text-link:hover {
	color: #f7931e;
}
.sub-text {
	height: 60px;
	color: #777;
	font-size: 12px;
	text-align: center !important;
	border-bottom: 1px solid #ccc;
}

/* Locations Page */
.location-info {
	padding: 20px;
	margin: 0;
}

.location-map img {
	margin: 0 auto;
	padding: 0;
}

/* SERVICES LIST Page */
.service-item {
	padding: 10px;
	margin: 0;
}
.service-item a {
	color: #2b2b2b;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.service-item a:hover h3 {
	color: #f7931e;
	text-decoration: none;
}
.service-box {
	margin: 0;
	padding: 0;
	color: #fff;
	border: 1px solid #f2f2f2;
	border-radius: 8px;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}
.service-box:hover {
	text-decoration: none;
	cursor: pointer;
	background-color: #eee;
	border: 1px solid #ddd;
	color: #f7931e;
}
.service-box img {
	margin: 0 auto;
	-webkit-filter: drop-shadow(3px 3px 0px rgba(0,0,0,0.1));
	filter: url(#drop-shadow);
}
.service-box h3 {
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	padding-bottom: 20px;
	color: #2b2b2b;
}

/* SERVICE DETAIL Page */
#service-detail {
	padding: 40px 0;
}

.service-heading {
	text-align: center;
	font-size: 22px;
	font-weight: 700;
}

.service-info img {
	margin: 30px auto;
	padding: 0;
	border-radius: 8px;
}
.service-info-icon {
	margin: 0 auto !important;
	padding: 0;
	-webkit-filter: drop-shadow(3px 3px 0px rgba(0,0,0,0.1));
	filter: url(#drop-shadow);
}

/* CONTACT Page */
.info-icon {
	text-align: center;
	margin: 20px auto;
	padding: 0;
	-webkit-filter: drop-shadow(3px 3px 0px rgba(0,0,0,0.1));
	filter: url(#drop-shadow);
}
.contact-state {
	padding: 0 0 30px 0;
	width: 50%;
	margin: 0 auto;
	text-align: center;
	opacity: 0.5;
}

.phone-link:hover,
.phone-link:focus {
	color: inherit;
	text-decoration: none;
}

/* Contact Form */
#contact-form {
	margin: 20px 0;
	text-align: center;
}
#contact-response {
	display: none;
	margin-top: 20px;
}
.send-btn {
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	background-color: #f7931e;
	text-transform: uppercase;
	border: none;
	box-shadow: 0 2px 2px 1px rgba(0,0,0,0.1);
}
.send-btn:hover {
	color: #fff;
	background-color: #f7bf36;
}

/* MAIN NAVBAR LG SCREEN */
@media (min-width: 768px) {

	/* NAVBAR pill positioning */
	#navbar {
		position:absolute;
		background-color: #fff;
		width: 65%;
		left: 0;
		right: 0;
		bottom: -165%;
		margin: 0 auto;
		text-align: center;
		padding: 0;
		z-index: 5;
	}

	.main-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
		padding: 0;
		margin: 0;
	}
	.main-nav li {
		padding: 0 3px;
		margin: 0;
	}

}

/*@media (max-width: 991px) {}*/

@media (max-width: 767px) {

	.navbar {
		margin: 25px 0 20px 0;
	}

	#navbar {
		width: 100%;
		background: none;
		background-color: transparent;
		box-shadow: none;
	}

	.navbar .navbar-collapse .main-nav li a {
		text-align: center;
		color: #f7bf36;
		font-size: 18px;
		font-weight: 400;
	}

	.navbar .navbar-collapse .main-nav li a:hover {
		color: #fff;
	}

	.navbar-right {
		width: 100%;
	}

	.ph-nav {
		padding-top: 10px;
	}
	.ph-nav li {
		padding-top: 10px;
		text-align: center;
	}

	.banner-box {
		background-color: rgba(0,0,0,0.5);
		width: 55%;
	}
	.banner-box p {
		font-size: 22px;
	}

	.page-heading {
		padding: 10px 0 20px 0;
	}

	.contact-state {
		max-width: 240px;
		padding: 0 0 50px 0;
	}

	.sitemap-header {
		font-size: 14px;
		text-align: center;
		padding: 10px 0 5px 0px;
	}

	.sitemap-links {
		padding: 0 0 10px 0px;
	}

	.sitemap-links li {
		font-size: 12px;
	}

	.copyright,
	.siteDev {
		text-align: center;
		font-size: 12px;
	}

	.sitemap-size {
		width: 60%;
	}

}


@media (max-width: 530px) {

	.navbar {
		margin: 25px 0 20px 0;
	}
	.navbar-header {
		width: 100%;
		text-align: center;
	}

	.navbar-toggle {
		float: none;
		margin: 0 auto;
	}

	#banner {
		height: 250px;
	}
	.banner-box {
		background-color: rgba(0,0,0,0.5);
		width: 90%;
		top: 20%;
	}
	.banner-box h5 {
		font-size: 16px;
	}
	.banner-box p {
		font-size: 18px;
	}
	.banner-box-btn {
		font-size: 12px;
	}

	.feature-box img {
		margin: 0 auto;
		width: 75px;
	}
	.feature h3 {
		font-size: 20px;
	}
	.feature p {
		font-size: 16px;
		padding: 0 10px 10px 10px;
	}
	.feature-btn {
		font-size: 14px;
	}

	.choose-header {
		font-size: 22px;
	}
	.choose-item h3 {
		font-size: 18px;
	}
	.choose-item p {
		font-size: 16px;
	}

	#quote h3 {
		font-size: 18px;
		margin: 18px 0;
	}

	#quote .btn {
		font-size: 16px;
	}

	.service-box h3 {
		font-size: 12px;
	}

	.info-icon{
		width: 50px;
	}

	.page-heading {
		padding: 25px 0 0 0;
		background-position: center;
	}
	.page-heading h1 {
		font-size: 24px;
	}
	.sub-heading {
		font-size: 18px;
	}
	.content p {
		font-size: 14px;
	}
	.content h5 {
		font-size: 18px;
	}
	.content-photo {
		margin: 20px auto;
		border-radius: 5px;
	}
	.sub-text {
		font-size: 8px;
	}

	.sitemap-size {
		width: 100%;
	}
	.sitemap {
		padding: 20px 0;
	}
	.footer {
		padding: 20px;
	}
	.copyright {
		font-size: 12px;
	}
	.siteDev {
		font-size: 10px;
	}

}

@media (max-width: 400px) {

	.navbar {
		margin: 15px 0 20px 0;
	}

	.service-box img {
		width: 75%;
	}

}

@media (max-width: 320px) {

	#quote h3 {
		font-size: 16px;
		margin: 16px 0;
	}

	#quote .btn {
		font-size: 14px;
	}

}
